﻿/* == FONTS ==
-------------------------------------------
Use the following CSS to define web fonts.

    font-family: 'Halant', serif; //large emphatic title/h1
    font-family: 'Roboto', sans-serif; //body text
    font-family: 'Roboto Condensed', sans-serif; //legacy headings/body copy do not use for new styles
    font-family: 'Barlow Semi Condensed', sans-serif; //headings h1,h2,h3,h4
-------------------------------------------*/ 
/* == LEGACY STYLES ***Do not use for new designs*** == */
/* grid */ 
.wrap {	width: 100%;/*max-width: 1200px;*/width: 980px;	margin: auto;}
.row, .clear {clear: both;}
.row:before, .row:after {	content: " ";	display: table;}
.row:after {clear: both;}
.row {*zoom: 1;}
.col {float: left;/*min-height: 1px;*/-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.col.padded {padding-left: 30px;padding-right: 30px;}
.col.padded-left {padding-left: 30px;}
.col.padded-right {padding-right: 30px;}
.col.padded-middle{padding-left:1.25em!important;padding-right:1.25em!important;}
.ifeb-nav-list .col.padded {padding-left: 5px;padding-right: 5px;}
.ifeb-nav-list .col.padded-left {padding-left: 5px;}
.ifeb-nav-list .col.padded-right {padding-left: 5px;}
.col.one {width: 8.333333333333333%;}
.col.two {width: 16.66666666666666%;}
.col.three, .col.one-fourth {width: 25%;}
.col.four, .col.one-third {width: 33.33333333333333%;}
.col.five {width: 41.66666666666666%;}
.col.six, .col.half {width: 50%;}
.col.half-margin{width: 46%;margin-left:2%;margin-right:2%;}
.col.seven {width: 58.33333333333333%;}
.col.eight, .col.two-thirds {width: 66.66666666666666%;}
.col.nine, .col.three-fourths {width: 75%;}
.col.ten {width: 83.33333333333333%;}
.col.eleven {width: 91.66666666666666%;}
.col.twelve, .col.wide {width: 100%;}
.col.twenty {width:20%;}
.hideme {display: none;}
/* table layout */
.make-table{display:table;}
.make-table-cell{display:table-cell;}
.make-table-row{display:table-row;}
.vertical-middle{vertical-align:middle;}
.tableCol-50{width:49.9%;}
.tableCol-33{width:33.2%;}
.tableCol-25{width:23%;padding-left:1%!important;padding-right:1%!important;}
.imageRightNoBorder { float:right; padding:0px 0px 0px 10px; border:none; }
.imageRightBorder { float:right; padding:0px 0px 0px 10px; border-width:1px; border-color:#000000; }
.imageLeftNoBorder { float:left; padding:0px 10px 0px 0px; border:none; }
.imageLeftBorder { float:left; padding:0px 10px 0px 0px; border-width:1px; border-color:#000000; }

/* <= 768 */
@media screen and (max-width: 768px) {	
	/* stack columns */
	.col:not(.content-wrap) {float: none;width: auto !important;padding: 0 !important;}
	.col.eleven{margin-top:30px;}
}
.ms-rteStyle-testimonial-name{
	-ms-name: "Testimonial Name";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	margin-right:10%;
	display:block;
	text-align:right;
	line-height:20px;
	font-family:Arial, sans-serif;
}
.ms-rteStyle-testimonial-title-company{
	-ms-name: "Testimonial Title/Company";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	margin-right:10%;
	display:block;
	text-align:right;
	line-height:20px;
	font-family:Arial, sans-serif;
}
.RadEContent{height:auto!important;}
/*form style for information icon*/
.formtable .formtipcontainer .tipicon{background-image:url('/Style%20Library/IFEBP/Images/forms/formtip.png');}
.formtipcontainer .tipicon {
background-image: url('/Style%20Library/IFEBP/Images/forms/formtip.png');
background-repeat: no-repeat;
width: 12px;
height: 12px;
display: inline-block;
cursor: pointer;
position: relative;
font-size: 0;
box-shadow: 1px 1px 0px RGBA(0, 0, 0, 0.26);
border-radius: 100%;
border: 1px solid #e48a32;   
}
.formtipcontainer .tipicon .tiptext {
    position: absolute;
    top: 0px;
    left: 16px;
    padding: 10px;
    box-shadow: #b2b2b2 4px 4px 16px;
    z-index:10;
    border-radius:4px;
    border:1px solid #DCA;
    background-color: #fffaf0;
    font-size:11px;
    line-height:14px;
    color:#000;
    display:none;
    min-width:225px;
    text-align:left;
    z-index:1;
}
.formtipcontainer .tipicon:hover .tiptext {display: block;}
.BreadCrumbWrap{margin-top:1em;}
.BreadPathSeparator{margin-left:.25em;margin-right:.25em;}
/*===============================
-------BUTTONS (T.B. 8-12)-------
===============================*/
.greenbutton, .orangebutton, .redbutton, .bluebutton, .bluebuttonnowidth, .sessionspeakers, .redorangebutton{
background-color: #80a13b;
padding:12px 18px !important;
display:inline-block;
width:auto;
color: #fff!important;
border:1px solid #789737;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align:center;
cursor:pointer;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
[class*="button"].no-width{
	width:100%;
}
.greenbutton img, .orangebutton img, .redbutton img, .bluebutton img{text-decoration:none;border:none;}
.greenbutton:hover, .orangebutton:hover, .redbutton:hover, .bluebutton:hover, .bluebuttonnowidth:hover, .redorangebutton:hover{
background-color: #789738;
}
.orangebutton{
background-color: #f89a3e;
border:1px solid #f89a3e;
}
.orangebutton:hover{
background-color: #EF933A;
}
.redbutton{
background-color: #8d0c0f !important;
border:1px solid #8d0c0f !important;
}
.redbutton:hover{
background-color: #7a070a !important;
}
.redorangebutton{
background-color: #e25120 !important;
border:1px solid #e25120 !important;
}
.redorangebutton:hover{
background-color: #cc491d !important;
}

.greenbutton {
background-color: #80a13b;
border:1px solid #789737;
}
.greenbutton:hover{
background-color:#84a73e;
}
/*.bluebutton, .bluebuttonnowidth{
background-color: #00447c !important;
border:1px solid #003866 !important;
}*/
.sessionspeakers{width:225px;background:#e5e5e5;color:#333;border:1px solid #cdcbcb;}
.sessionspeakers:hover{background:#d7d5d5;text-decoration:none;}
.bluebuttonnowidth{width:auto;}
.bluebutton:hover, .bluebuttonnowidth:hover{
background-color: #003866;
}
/*legacy styles end*/

/* == GLOBAL STYLES == */
.max-width-100{max-width:100%;}

/*make images responsive, except for sharepoint sprites*/
img:not([class^="ms"]) {max-width:100%;height:auto;}

/*override responsive image style for certain pages*/
#ribbonBox img,[id^="Ribbon"] span > img,.ms-cui-ribbon a img, .ms-cui-menu a img, .ms-cui-QAT a img, .ms-cui-toolbar-toolbar a img,.s4-clust img,img[src*="eadshots"]{max-width:none!important;}

/*editor styles*/
.ms-rteStyle-redimportant{
	-ms-name: "Red Important";
}
.ms-rteStyle-redimportant{
	font-weight:bold;
	color:#8D0C0F;
}
/*edit mode styles*/
.edit-mode #DeltaPlaceHolderMain .us-content,.edit-mode #DeltaPlaceHolderMain .canada-content{display:block;}
.edit-mode #DeltaPlaceHolderMain .us-content{border:2px dashed #52b6dc;}
.edit-mode #DeltaPlaceHolderMain .us-content:before{content:"U.S. Content";display:block;}
.edit-mode #DeltaPlaceHolderMain .canada-content{border:2px dashed #e25120;}
.edit-mode #DeltaPlaceHolderMain .canada-content:before{content:"Canada Content";display:block;}
/*sharepoint overrides*/
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-1-1
{pointer-events:none!important;opacity:.5!important;}

#SearchBox{position:relative;}
.ms-srch-sbLarge input{margin-left:0;}
.ms-srch-sbLarge > .ms-srch-sb-searchLink {position: absolute;top: .5em;}
.ms-ref-refiner #Value, .ms-ref-unsel-toggle, #OtherValue, #SubmitValue {width: auto;}
.ms-srch-hover-content{display:none;}#AlertMeLi{display:none!important;}
#DeltaSuiteLinks,a[id*="site_share_button"], a[id*="SyncPromotedAction"], a#site_follow_button{display:none;}

.headertitle, .headertitle a, .headertitle a:link {font-size: 1em;font-weight: normal;}
#contentBox div > ul:first-child{margin-top:0;}
#contentBox div > ul:last-child{margin-bottom:0;}
.cell-margin {
    margin: 0px;
}
.ms-core-webpartadder {
    z-index:999;
}
.ms-belltown-anonShow{position:relative;/*z-index:9999;*/}/*removed because ribbon would show when editing HTML*/
#s4-bodyContainer #ms-belltown-table {
    padding-bottom: 0!important;
}
#pageStatusBar{
    margin-bottom: 0!important;
}
#ms-belltown-table{padding-bottom:0;}

/*text standards*/
body,form,input,textarea,label,fieldset,legend,select,optgroup,option,button,datalist,output{font-family: "Roboto",sans-serif;color:#444;}
a:visited, a{color:#0072c6;}
body{font-size: 100%;line-height:1.4;}
h1,h2,h3,h4{font-family:"Barlow Semi Condensed", sans-serif;color:#444;font-weight:500;margin:auto;margin-top:.5em;}
h1{font-size: 2.65em;line-height: 1.15;margin-bottom: .15em;font-weight: 400;/*margin-top: .35em;*/}
h1.hero-title{font-family:"Halant", serif;font-size:3.3em;}
h2{font-size:2em;line-height:1.2;margin-bottom:.1em;/*margin-top: .25em;*/}
h3{font-size:1.65em;line-height:1.25;margin-bottom:.08em;/*margin-top:.22em;*/}
h4{font-size:1.45em;line-height:1.22;margin-bottom:.075em;/*margin-top:.15em;*/}
blockquote{font-size:1.25em;line-height:1.458em;}
.small {
    font-size: .825em;
    line-height: 1.2;
    display: inline-block;
}
.serif{font-family:"Halant", serif;}
p,ul{margin:.5em 0;}
ul li{margin-bottom: .25em;}
.large-text{font-size:1.25rem;}
.x-large-text{font-size:1.5rem;}
.xx-large-text{font-size:3.3rem;}
.oversized-text{line-height:1;font-size:5rem;font-weight:bold;font-family:"Barlow Semi Condensed",arial,helvetica,sans-serif;font-stretch:condensed;}
.condensed{font-family:"Barlow Semi Condensed",arial,helvetica,sans-serif;font-stretch:condensed;}
.blue-text{color:#00447c;}
.white-text{color:#ffffff;}
.lightblue-text{color:#52b6dc;}
.orange-text{color:#f89a3e;}
.yellow-text{color:#fbaf43;}
.green-text{color:#a7c862;}
.red-text{color:#c81010;}
.redorange-text{color:#e25120;}
.gray-text{color:gray;}
.uppercase{text-transform:uppercase;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.content-wrap,.master-wrap{max-width:85em;margin:auto;/*overflow:hidden;*/padding: 0 3%;}
.master-wrap{padding:0;padding-bottom:2em;margin-bottom:2em;/*background:#fff;*/}
.margin-top-0{margin-top:0;}
.margin-right-0{margin-right:0;}
.margin-left-0{margin-left:0;}
.margin-bottom-0{margin-bottom:0;}
.margin-center{margin-left:auto;margin-right:auto;}
.spacer-top{padding-top:1em;}
.spacer-bottom{padding-bottom:1em;}
.disclaimer { font-size:.8em; line-height:1.7em; color:#999; margin:3em 0; font-style:italic; }
.breadcrumbs{color:#0072c6;}
/*quote box*/
.quote-box{
  border: 1px solid #00447c;
  padding:1em 2em;
  position:relative;
  margin-top:2em;
  border-radius:0 1em 0 0;
}
.quote-box:before,.quote-box:after{ 
  font-family:times new roman!important;
  font-size:6em;
  font-weight:bold;
  position:absolute;
  height:.5em;
  background:#fff;
  line-height:1em;
  padding-bottom:.1em;
  border-radius:100%
}
.quote-box:before{content:open-quote;top: -.25em;left: -.25em;}
.quote-box:after{content:close-quote;bottom:-.25em;right:-.25em;width:}
/* callout box */
.callout-box {
    background: #D5EBF3 none repeat scroll 0% 0%;
    padding: 5px 25px;
    /*border-radius: 0px 25px;*/
    /*border: 1px solid #CEE2EA;*/
}
/* call to action/buttons */
.calltoaction *{color:#fff!important;}
.calltoaction,.calltoaction-link a,.bluebutton,.calltoaction:visited,.calltoaction:active{
    transition: all 0.25s ease;
    display: inline-block;
    padding: .5em 1em .45em!important;
    color: #fff!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,.25);
    cursor:pointer;
    background:#52b6dc;/*blue is default*/
    border: 1px solid #399DC3;
    border-bottom-width:3px;
    border-radius:5px;
}
.calltoaction:hover,.calltoaction-link a:hover,.bluebutton:hover{
    background:#399DC3;
    border-color:transparent;
    text-decoration:none;
}
.calltoaction.orange-bg {
    background: #f89a3e;
    border-color: #d27418;
}
.calltoaction.orange-bg:hover{
    background:#d27418;
}
.calltoaction.green-bg {
    background: #a7c862;
    border-color: #8EAF49;
}
.calltoaction.green-bg:hover{
    background:#8EAF49;
}

/* background colors */
.white-bg{background:#fff;}
.blue-bg,orange-bg,lightblue-bg,green-bg{color:#fff;}
.blue-bg{background:#00447c;}
.orange-bg {background: #f89a3e;}
.lightblue-bg{background:#52b6dc;}
.green-bg{background:#a7c862;}
.purple-bg{background:#58599b;}
.yellow-bg{background:#fbaf43;}
.red-bg{background:#c81010;}
.redorange-bg{background:#e25120;}

/* == HEADER == */ 
body.canada header{border-top:10px solid #c81010;}
.siteLogo-CAN:after{content:"\f785";font-family:"Font Awesome 5 Brands";font-weight:400;position:absolute;top:50%;margin-left:.25em;color:#fff;font-size:2em;right: -1.25em;}
.footer-logo .siteLogo-CAN:after{top:auto;}
.siteLogo-CAN{
position: relative;
    width: 100%;
    display: block;}
#titlerow{
  background:#00447c;
}
#titleAreaBox {
    margin: 0;
}
#titleAreaBox,#titleAreaRow,#titlerow{display:block;color:#fff;}
img.ms-siteicon-img {
   display:none;
}
#siteIcon{width:100%;float:none;line-height:0;}
#siteIcon img{max-width:100%;height:auto;width:284px;}
#siteIcon .canada-content img{width:350px;}
.hide{display:none;}
.ms-siteicon-a{
  display: block;
  width:100%;
  height:42px;
  max-width: 248px;
  max-height: none;
}
#siteIcon,.ms-belltown-authenticated .ms-belltown-searcharea,.ms-breadcrumb-box {
  margin:0;
  padding:0;
  height:auto;
}
.alternate-navigation .menu-text a:hover{text-decoration:underline;}
.alternate-navigation a:visited, .alternate-navigation a{color:#fff;}
.ms-belltown-searcharea {
    padding-top: 0;
}
#AdminLinks *{color:#fff;}
header .alternate-navigation{position:relative;}
#AdminLinks .dropDownContainer{
    position:absolute;
    text-align:left;
    display:none;
    right:0;
    max-width:20em;
    min-width:11em;
    z-index:1;
}
#AdminLinks .notLoggedInContainer > a:before{content:"Log In/";}
#AdminLinks .dropDownContainer > ul,.alternate-navigation .country-select .slidepanelcontent{ background:rgba(0,0,0,.75);padding:.5em .75em;border:1px solid rgba(255,255,255,.5);}
.alternate-navigation > ul > li{line-height:1.25em;}
.alternate-navigation .country-select img{height:1.25em;vertical-align:bottom;}
#AdminLinks .dropDownContainer > ul li,.country-select .slidepanelcontent div{margin: .5em 0;line-height:1.2;  }
#AdminLinks .dropDownContainer > ul li:hover{text-decoration:underline;}
#AdminLinks .dropdownToggle i{font-size:1.5em;vertical-align:middle;display:none;}
#AdminLinks .MXDefault.SecuritySignOutLoggedIn_MXDefault .admin{display:none;}
#AdminLinks .MXDefault.SecuritySignOutLoggedIn_MXDefault ul,#AdminLinks .MXDefault.SecuritySignOutLoggedIn_MXDefault ul li{margin:0;padding:0;}
#AdminLinks .first-word{margin-top: .25em;display: block;}
#AdminLinks .sign-out div:after{content:"\f08b";font-family:"Font Awesome 5 Pro";padding-left:.5em;}
#AdminLinks .sign-out div{display:inline-block;}
#AdminLinks .sign-out a:hover{text-decoration:underline;}
/*country picker*/
.us-content{display:block;}
.united-states .canada-content,.canada .us-content{display:none;}
.alternate-navigation .country-select{cursor:pointer;}
.alternate-navigation .country-select .slidepanel{position:relative;padding-right:1em;}
.alternate-navigation .country-select .slidepanel:after{content:"\f0d7"; font-family:"Font Awesome 5 Pro";font-weight:600;position:absolute;right:0;text-decoration:none;top:0;color:#fff;}
.alternate-navigation .country-select .slidepanelcontent{position:absolute;display:none;margin-top:.5em;text-align:left;z-index:1;}
/*.country-select i:nth-of-type(2){margin-left:.25em;}*/
/*.country-select > i{margin-right:.25em;}*/
.group.logo-adminlinks .column{margin-bottom:0;margin-top:.8em;}
.main-nav-search-bar .column{margin-top:0;margin-bottom:0px;}

/* search box */
header{position:relative;z-index:10;}
#SearchBox *{font-family:"Roboto",sans-serif;}
.column.search-icon{display:none;}
#titleAreaRow > .logo-adminlinks{position:relative;}
.search-icon .fa-search{padding:.25em;
vertical-align:middle;text-align:center;font-size:1.5em;width:1.25em;height:1.25em;
display: table-cell;position: absolute;right: 0em;
}
/*.search-bar-container{padding-top:1em;}*/ /*removed for ed finder phase 2 updates TB 10/29/2021*/
.search-icon.selected .fa-search:before{content:"\f00d";font-family:"Font Awesome 5 Pro";}
.search-bar-container .search-select .menu-text{margin:0;}
.search-bar-container .search-select{cursor:pointer;background:#1F83A9;position:absolute;width:90%;padding: 0 5%;overflow:hidden;border:1px solid #52b6dc;}
.search-bar-container .search-select .slidepanelcontent{overflow:hidden;border-top: 1px dotted rgba(255,255,255,.35);}
.search-bar-container .search-select a{color:#fff;float:left;}
.search-bar-container .search-select i{ text-align:right;float:right;line-height: 1.4;}
.search-bar-container .search-select p{margin:5.5% 2%;overflow:hidden;}
.search-bar-container .column:first-of-type{position:relative;}
.search-bar-container #SearchBox .ms-srch-sb{width:100%;display:block;border:1px solid #52b6dc;background:#fafafa;position: relative;}
.search-bar-container #SearchBox input{padding:2% 0 2% 2%;width:100%;display:inline-block;margin:0;}
.search-bar-container #SearchBox a{vertical-align:middle;padding:2%;margin:0;padding-right: 0;}
.search-bar-container #SearchBox a:hover{background:transparent;text-decoration:none;}
.search-bar-container #SearchBox a img{display:none;}
.search-bar-container #SearchBox .ms-textSmall{font-size:1em;}
.search-bar-container #SearchBox a:after{content:"\f002";font-family:"Font Awesome 5 Pro";color:#58599b;}

/* == Ed Finder Phase 2 Updates TB 10/29/2021 == */
.search-box{position:relative;padding:0;width: 100%;}
.search-box input#ipKeyword{padding:2% 5%;border-radius:100em;border:3px solid #f89a3e;font-size:1em;width: 90%;line-height:1;}
.search-box input:focus{outline:none;}
.search-box a#btnSearch{position:absolute;right:0;top:0;padding:.1em .5em;display: table-cell;cursor: pointer;color:#0072c6;text-align: center;font-size:1.25em;;}
.search-box a#btnSearch i{vertical-align:middle;}
.search-box-radio{clear:both;text-align:center;padding:.25em 0 .5em;}
.search-box-radio input{margin-top:0;color:red;}
.search-box-radio label{color:#fff;position:relative;}
.search-box-radio label:first-of-type{margin-right:1em;}
.search-box-radio label .edFinderNew{
display:inline-block;
background: #8fac53;
color: #fff;
border-radius: .25em 0 .25em 0;
padding: 0em .25em 0;
margin-right:.25em;
font-weight: 700;
font-size:1em;
font-family: "Roboto Condensed",sans-serif;
}


/* == NAVIGATION == */
.master-nav .edu_description #datelocation,.personalized-content-area .edu_description #datelocation{margin-bottom:.75em;display:inline-block;font-size:.85em;}
.edu_description a{font-family:"Barlow Semi Condensed",Arial, sans-serif;font-stretch:semi-condensed;font-size:1.25em;font-weight:500;}
.master-nav.education-nav div.content-wrap div.menu-alternate-links ul.upcoming-programs-rollup li div a.edu-icon_pic{display:none!important;}
.main-navigation .dropdown.menu > li.menu-text{font-family:"Barlow Semi Condensed",arial narrowserif;font-stretch:condensed;font-weight:500;font-size:1.1em;}
/*hide hamburger menu by default*/
.hamburger{display:none;}
.hamburger.selected .fa-bars::before {content: "\f00d";}
.main-navigation{overflow:hidden;}
.alternate-navigation{text-align:right;}
.menu-text{display:inline-block;}
.menu-text a{border-bottom:3px solid transparent;text-decoration:none!important;transition:all .2s linear;}
.dropdown.menu > .menu-text > a:hover{border-bottom-color:#fff;}
.dropdown.menu > .menu-text.membership-link.selected a,.dropdown.menu > .menu-text.membership-link a:hover{border-bottom-color:#f89a3e;}
.dropdown.menu > .menu-text.education-link.selected a,.dropdown.menu > .menu-text.education-link a:hover{border-bottom-color:#52b6dc;}
.dropdown.menu > .menu-text.resources-link.selected a,.dropdown.menu > .menu-text.resources-link a:hover{border-bottom-color:#7E7FC1;;}
.dropdown.menu > .menu-text.cebs-link.selected a,.dropdown.menu > .menu-text.cebs-link a:hover{border-bottom-color:#a7c862;}
.main-navigation nav ul,.alternate-navigation ul{margin:.65em 0;display:inline-block;}
.main-navigation .dropdown {font-size: 1.25em;margin: .5em 0;}
.navigation-target ul,.navigation-target ul li,.home-navigation-area ul,.home-navigation-area ul li{list-style-type:none;margin-left:0;padding-left:0;}
[class*="submenu"]{display:none;overflow:hidden;}
[class*="submenu"] *{color:#fff!important;}
[class*="submenu"] ul,[class*="submenu"] h2{margin-top:0;}
[class*="submenu"] .menu-resources li ul li{margin:.6em 0;line-height:1.25;}
[class*="submenu"] .menu-main-links i[class*="fa-"]{min-width:1.5em;text-align:center;font-size: 1.5em;margin-right: .25em;vertical-align:middle;}
[class*="submenu"] .menu-resources i[class*="fa-"]{margin-right:.5em;}
.resources-wrapper.span_9_of_12{margin:0;}
.resources-wrapper .menu-resources{padding-left:4%;overflow:hidden;}
[class*="submenu"] .menu-alternate-links{padding:0 0 1em;}
[class*="submenu"] .menu-main-links{padding-top:0;padding-right:5%;}
[class*="submenu"] .menu-main-links li{width:auto;display:inline-block;min-width: 51%;margin-top:.25em;}
[class*="submenu"] .menu-main-links li:first-of-type{margin-top:.5em;}
.submenu-1 .menu-alternate-links li,.submenu-5 .menu-alternate-links li{margin-bottom: .5em;}
.dropdown.menu *{color:#fff;cursor:pointer;}
.menu-text{margin:auto .45em;}
.alternate-navigation ul > li.menu-text:first-of-type{margin-left:0;}
.main-navigation .menu-text{margin:auto 1em;}
.main-navigation .menu-text:first-of-type{margin-left:0;}
.menu-text:last-of-type{margin-right:0;}
.cebs-nav .menu-alternate-links h3{margin-top:0;}
.menu-alternate-links li a i {display:none!important;}


.membership-nav{background:#EB8D31;}
.education-nav{background:#45A9CF;}
.resources-nav{background:#58599b;}
.cebs-nav{background:#8EAF49;}

.slide-item{position:relative;}


/* upcoming programs section */
[class*="submenu-"] .edu-description a{margin-right:.25em;}
[class*="submenu-"] .edu-description{display:block;float:left;width:100%;}
[class*="submenu-"] .edu-description a,[class*="submenu-"] .edu-description span,[class*="submenu-"] .edu-description p{float:left;}
[class*="submenu-"] .edu-description p{display:inline-block;font-size:.8em;margin-top:0;}
[class*="submenu-"] .edu-description span + p:after{content:" |";}
[class*="submenu-"] .edu-description span + p{clear:left;}
/* stay connected section in resources tab */
[class*="submenu-"] .stay-connected ul,
[class*="submenu-"] .stay-connected ul li,
[class*="submenu-"] .stay-connected h2 {display:inline-block;vertical-align: middle;line-height:0;margin-top:0em;margin-bottom:0em;}
[class*="submenu-"] .stay-connected ul{/*line-height: 1;margin-top:.7em;*/}
[class*="submenu-"] .stay-connected ul li:not(:first-of-type):before{content:"•";margin-left:.25em;margin-right:.5em;}
[class*="submenu-"] .stay-connected{background:#3F4082;margin:0;/*line-height:2.65em;*/padding: 1.25em 0;text-align:center;}
[class*="submenu-"] .stay-connected h2 i{margin-left:.15em;margin-right:.5em;}
[class*="submenu-"] .stay-connected h2{/* line-height: 0; */}
[class*="submenu-"] .stay-connected ul li{line-height:1.98em;}
[class*="submenu-"] .stay-connected ul li a{margin-top: .25em;display: inline-block;}
/*stay connected section in CEBS tab */
[class*="submenu-"].cebs-nav .stay-connected{background:#74952F;}

/* featured promo section */
.master-nav .promo-wrap a{text-decoration:none;}
[class*="submenu-"] .content-wrap{overflow:hidden;}
[class*="submenu-"] .nav-promo-box{background-position:middle;background-repeat:no-repeat;overflow:hidden!important;}
[class*="submenu-"] .screen-box {background: rgba(0,0,0,.5);overflow:hidden;}
[class*="submenu-"] .inner-content{display: table-cell;height: 15em;width: 15em;vertical-align: middle;text-shadow: 1px 1px 1px rgba(0,0,0,.5);}
.inner-content{color:#fff;padding:.5em 1em;}
[class*="submenu-"] .nav-promo-box i[class*="fa-"]{margin-right:.25em;}

/* featured promo section MEMBERSHIP */
.membership-nav .screen-box{border:2px solid #e25120;border-left-width:10px;}
.membership-nav .nav-promo-box {background-image:url('/_catalogs/masterpage/ifebp/img/Navigation/bg_nav-promo-box-membership.jpg');}
.membership-nav .screen-box {background: rgba(59, 49, 37, 0.8);}

/* featured promo section EDUCATION */
.education-nav .screen-box{border:2px solid #f0ac06;border-left-width:10px;}
.education-nav .canada-content .screen-box{border:2px solid #c81010;border-left-width:10px;}
.education-nav .nav-promo-box {background-image:url('/_catalogs/masterpage/ifebp/img/Navigation/bg_nav-promo-box-education.jpg');background-position:bottom right;}
.education-nav .canada-content .nav-promo-box {background-image:url('/_catalogs/masterpage/ifebp/img/Navigation/bg_nav-promo-box-education-canada.jpg');}
/*.education-nav .screen-box {background:transparent;} */
.canada .education-nav .screen-box{background:linear-gradient(to right, rgba(0,25,70,.35),rgba(0,25,70,.20));}

/* featured promo section RESOURCES */
.resources-nav .screen-box{border:2px solid #9d6ba7;border-left-width:10px;}
.resources-nav .nav-promo-box {background-image:url('/_catalogs/masterpage/ifebp/img/Navigation/bg_nav-promo-box-resources.png');background-position:top;background-color:#9ABB55;}
.resources-nav .screen-box{background:transparent;}
.resources-nav .inner-content{width:12em;}

/* featured promo section CEBS */
.cebs-nav .screen-box{border:2px solid #58599b;border-left-width:10px;}
.cebs-nav .nav-promo-box {background-image:url('/_catalogs/masterpage/ifebp/img/Navigation/bg_nav-promo-box-cebs.png');}
.cebs-nav .screen-box {background: rgba(27, 27, 47, .5); height:15em; }

/* == remove inner content code below to display text like normal and remove height from screen box code above == 
.cebs-nav .inner-content {display:none	}*/

/*main nav and search area*/
.main-nav-search-bar .column.search-bar,.main-nav-search-bar .column.top-level-nav{float:right;}/*modified 9/2/2021 TB for education finder*/
.main-nav-search-bar .column.top-level-nav{margin-left:0;}/*modified 9/2/2021 TB for education finder*/
.main-nav-search-bar .column.search-bar{margin-left:1.6%;}/*modified 9/2/2021 TB for education finder*/
/*education finder navigation styles*/
.ed-finder-callout{
background: #f89a3e;
color: #fff;
border-radius: .25em 0 .25em 0;
padding: 0 .25em;
box-shadow: 1px 1px 1px rgba(0,0,0,.05);
}
.main-nav-search-bar li.menu-text.ed-finder-link:before{
  content:"NEW";
  background:#8fac53;
  color:#fff;
  border-radius: .25em 0 .25em 0;
  padding:0 .25em;
  font-weight:700;
  font-size:.8rem;
  font-family:"Roboto Condensed",sans-serif;
  position:absolute;
  left:-.5rem;
  top:-.6rem;
  box-shadow:1px 1px 1px rgba(0,0,0,.5);
}
.main-nav-search-bar li.menu-text.ed-finder-link{
  position:relative;
  border:2px solid orange;
  border-radius:100rem;
  padding:.25em .5em;
  transition:.25s ease all;
}
.main-nav-search-bar li.menu-text.ed-finder-link:hover{background:#f89a3e;}
.main-nav-search-bar .menu-text.ed-finder-link a{border:0;}

/* == FOOTER AREA == */
/* == EMAIL SUBSCRIBE ==*/
.email-subscribe-area{background:#9ABB55;overflow:hidden;padding:1em;}
.email-subscribe-area .content-wrap{overflow:hidden;display:table;}
.email-subscribe-area .emailSignUpText{text-shadow:1px 1px 1px rgba(0,0,0,.25);text-align:center;color:#fff;text-align:center;display: table-cell;}
.email-subscribe-area .emailSignUpSnippet{display:table-cell;/*! float:left; */}
.email-subscribe-area .calltoaction{background:transparent;border-bottom:none;border: 1px solid #74952F;border-bottom-width:3px;border-radius:5px;margin-left:1em;background:#81A23C;}
.email-subscribe-area .calltoaction:hover{background:#74952F;border:1px solid transparent;border-bottom-width:3px;}
.email-subscribe-area .emailSignupBtn:before{content:"\f0e0";font-family:"Font Awesome 5 Pro";margin-right:.25em;}

/* == CONNECT WITH US == */
.footer-links-area{background: #444;padding:1em 0 .5em;}
.footer-links-area *,.footer-links-area a:visited{color:#fff;}
.footer-links-area .site-map *,.footer-links-area .site-map a:visited{color:rgba(255,255,255,.75);}
.footer-links-area .footer-main-links li,.footer-links-area .copyright-legal li {margin: 0 1em;}
.footer-links-area .footer-main-links li:first-of-type,.footer-links-area .copyright-legal li:first-of-type{margin-left:0;}
.footer-links-area ul{padding-left:0;}
.footer-links-area ul li{display:inline-block;}
/* social icons */
.social-icon-area{text-align:right;padding-top: .25em;}
.social-icon-area ul{margin-bottom:0;}
.social-icon-area i{transition:.25s ease all;color:#fff;border-radius:100em;width:1em;height:1em;text-align:center;padding:.5em;font-size:1.25em;background:#fff;margin:0 .25em;}
.social-icon-area i:last-of-type{margin-right:0;}
.social-icon-area i.fa-facebook-f{background:#4267b2;}
.social-icon-area i.fa-twitter{background:#1da1f2;}
.social-icon-area i.fa-linkedin-in{background:#0077b5;}
.social-icon-area i.fa-youtube{background:#ff0000;text-indent:-.08em;}
.social-icon-area i.fa-instagram{background:linear-gradient(-135deg,#b900b4,#ee0014,#ffd521);}
.social-icon-area i:hover{background:#fff;color:#444;}
.social-icon-area i.fa-facebook-f:hover{color:#4267b2;}
.social-icon-area i.fa-twitter:hover{color:#1da1f2;}
.social-icon-area i.fa-linkedin-in:hover{color:#0077b5;}
.social-icon-area i.fa-youtube:hover{color:#ff0000;}
.social-icon-area i.fa-instagram:hover{background:linear-gradient(-135deg,#fff,#fff,#fff);color:#1a1a1a;}
/* copyright links */
.copyright-legal{/*! border-top:2px solid #888; */padding-top:.67em;padding-bottom: 1em;}
.copyright-legal *{color:#c4c4c4!important;font-size:.925em;}
.copyright-legal ul{margin-bottom:0;}
.copyright-legal a{cursor:pointer;}
/*site map*/
.ifeb-site-map{/*margin-bottom:.5em;*/border-bottom: 2px solid #888;}
.site-map{overflow:hidden;font-size:.9em;}
.site-map > .column,.site-map > .column > ul{/*! margin-top:0; */}
.site-map .column:last-of-type{padding-right:0;}
.site-map ul li{display:block;margin:.25em 0;}
.siteMapHead{font-family: "Halant",times, serif;
font-size: 1.46em;}
footer a:active{color:#fff;}


.site-map ul li{line-height:1.2;margin:.5em 0;}
.site-map > .column{margin-bottom:0;margin-top:0;}
.footer-links-area > .content-wrap > .group > .column{margin-bottom:0;margin-top: .5em;}
.footer-main-links > ul {margin-bottom:.5em;margin-top:1em;}
/*resources two columns*/
footer .site-map-resources ul{float:left;display:block;}
footer .site-map-resources ul > li:first-of-type{margin-top:0;}
/*video standards*/
.video-container{max-width:560px;}
/*

====================
 Responsive styles
====================
*/
@media screen and (max-width:88em){
.main-nav-search-bar .column.top-level-nav{
float:left;
margin-left:0;
width:100%;
}
.main-nav-search-bar .column.search-bar{max-width:3.3em;float:right;margin-bottom:0;margin-left:0;width:0;}
.column.search-icon{float:right;margin:0;cursor:pointer;display:block;border-radius:.25em;color:#52b6dc;right:1.5em;position:absolute;}
.search-bar-container,.search-icon.selected{transition:.35s ease all;}
.search-bar-container{ position:absolute; right:0;bottom:0; z-index:-1; background:#52b6dc;  border-radius: 0 0 5px 5px; width:100%;max-width:25em;  }
.search-icon.selected + .search-bar-container{bottom: -5.6em;}
.search-bar-container [data-name="SearchBox"]{padding:1em 1em 0 1em;}

.search-bar-container #SearchBox input,.search-bar-container #SearchBox a {padding: .5em 0 .5em .5em;}
 .education-nav .nav-promo-box + .column {width:30%;}
     .education-nav .nav-promo-box + .column + .column.tablet {width:43%;}
         .small {
    font-size: .65em;
             line-height:1em;
}
    .site-map-resources.column > .group > .column.tablet{width:48%;}
    ul.dropdown.menu {display:none;}
}
@media screen and (max-width:73.125em){
    /* CEBS image promo. Remove for text like normal */
    .cebs-nav .inner-content {display:table-cell;}
    .cebs-nav .screen-box {height:inherit; }
    /* iPad Pro Portrait */
    .column.search-icon{right:1.5%;}
    .group.logo-adminlinks .column{float:none;margin-left:auto;margin-right:auto;width:100%;text-align:center;}
    .hamburger,.search-icon{position:absolute;top:0em;}
    .hamburger{left:2%;font-size:1.75em;top:.5em;cursor:pointer;display:block!important;}
    .hamburger i{color:#52b6dc;display:block;}
    .search-icon{right:2%;top:.75em;}
    .group.logo-adminlinks .column > a{margin-left:3.5em;margin-right:3.5em;}
    .main-nav-search-bar .column.top-level-nav{width:100%;float:none;margin-bottom:0;}
	ul.dropdown.menu {/*! display:block; *//*! text-align:center; */width:100%;margin: auto;background:#003560;left:0;}
	.main-nav-search-bar.content-wrap{padding-left:0;padding-right:0;}
	ul.dropdown.menu li.menu-text{display:block;margin-left:0;margin-right: 0;padding:.5em .85em;}
	.dropdown.menu .menu-text.selected + li.menu-text, .dropdown.menu .menu-text.selected ~ li.menu-text{display:none;}
	.dropdown.menu .menu-text:before,.dropdown.menu .menu-text.selected:before{color:rgba(255,255,255,.25);display:inline-block;width:.75em;height:.75em;content:"\f0da";font-family:"Font Awesome 5 Pro";font-weight:600;}
	.dropdown.menu .menu-text.selected:before{content:"\f0d7";}
	.logo-adminlinks.content-wrap{padding:0;}
	.group.logo-adminlinks .column.alternate-navigation {margin-top: 0em;}
    li.menu-text.emailSignUp{display:none;}
    .nav-promo-box{margin-top:1em;background-position:top center}
     .menu-alternate-links.tablet{width:70%;margin-left:0;}
        .nav-promo-box.column{margin-top:1em;clear:both;width:100%;float: none;}
    .nav-promo-box .screen-box{background:#ea5d2d;}
    .nav-promo-box .inner-content{width:100%;height:auto;}
     .nav-promo-box + .column.tablet{margin-left:0!important;}
     .menu-alternate-links .column.tablet{width:48%;}
    .education-nav .nav-promo-box + .column.tablet{width:37%;}
    .education-nav .nav-promo-box + .column.tablet + .column.tablet{width:60%;}
    .cebs-nav .nav-promo-box + .column.tablet + .column.tablet{width:67%;}
    .resources-nav .nav-promo-box + .column.tablet{width:26%;}
    .resources-nav .nav-promo-box + .column.tablet + .column.tablet{width:40%;}
    .resources-nav .nav-promo-box + .column.tablet + .column.tablet + .column.tablet{width:27%;}
	.education-nav .nav-promo-box .screen-box {background: #6eccdf;}
    .cebs-nav .screen-box{background:#6667b3;}
    .resources-nav .screen-box{background:#95b357;}
    .jobs-vendors-area h2{margin-top:0;}
    .jobs-section p{margin-bottom:0;}
    .jobs-section:after{display:none;}
        .site-map-resources.column > .group > .column.tablet{width:30%;}
    .main-nav-search-bar li.menu-text.ed-finder-link:before{
  content:"NEW";
  font-family:"Roboto Condensed",sans-serif;
  position:absolute;
  left:.5rem;
  top:-.25rem;
  box-shadow:1px 1px 1px rgba(0,0,0,.5);
  width:2em;
        height:1.25em;
}
.main-nav-search-bar li.menu-text.ed-finder-link{
  border-radius:0rem;
}
}
@media screen and (max-width:768px){
    /* iPad Portrait */
     .menu-alternate-links.tablet{width:65%;}
     .nav-promo-box + .tablet{width:35%;}
    .education-nav .nav-promo-box + .column.tablet{width:39%;}
    .education-nav .nav-promo-box + .column.tablet + .column.tablet{width:58%;}
    .cebs-nav .nav-promo-box + .column.tablet{width:29%;}
    .cebs-nav .nav-promo-box + .column.tablet + .column.tablet{width:68%;}
    .site-map .column.tablet{width:30%;}
    .video-container {
		position: relative;
		padding-bottom: 56.25%;
		/*padding-top: 30px;*/ 
		height: 0; 
		overflow: hidden;		
	} 
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	img.ceosidebarimage { display:none; } /* From the CEO pages (SMG 11-2021) */
}
@media screen and (max-width:500px){
    /* iPhone Plus Portrait */
.menu-alternate-links.tablet,.nav-promo-box + .column{width:100%;}
    .menu-alternate-links .column{margin-left:0;}
    #siteIcon img{width:100%!important;height:auto;max-width:248px;}
    .siteLogo-CAN:after{font-size:1.25em;right:-.75em;}
    .siteLogo-CAN img{margin-left:-1.25em;}
    .hamburger{top:.25em}
    .search-icon{top:.5em;}
    .master-nav .column.tablet{width:100%!important;margin-left:0;}
    .resources-nav .stay-connected ul li{display:block; float:left;width:100%;text-align:left;}
    .resources-nav .stay-connected ul li:before{display:none;}
    .resources-nav .stay-connected h2{display:block;text-align:left;}
    [class*="submenu-"] .stay-connected{text-align:left;}
       .group.logo-adminlinks .column > a{margin-left:auto;margin-right:auto;}
    .email-subscribe-area .emailSignUpSnippet,.email-subscribe-area .emailSignUpText{display:block;width:100%;margin:0;text-align:center;}
    .email-subscribe-area .emailSignUpSnippet{margin-top:.5em;}
     .site-map .column.tablet,.site-map-resources.column > .group > .column.tablet {width:100%;margin-left:0;}
    .site-map .column.tablet,.site-map-resources.column > .group > .column.tablet > ul li,.site-map .column.tablet,.site-map-resources.column > .group > .column.tablet > ul{margin-bottom:0;}
    .footer-links-area .footer-main-links li{display:block;margin:0;}
    .footer-links-area > .content-wrap > .group > .column:first-of-type{width:auto;float:left;}
    .footer-links-area > .content-wrap > .group > .column ul{margin-top:0;}
    .footer-links-area .copyright-legal li {margin: 0 1em 0 0;}
    .vendors-section{padding-bottom:1em;}
}
@media screen and (max-width:375px){
/* smaller phones */
    #siteIcon img{width:100%!important;height:auto;max-width:225px;}
    #siteIcon{width:100%;}
    .siteLogo-CAN:after{display:none;}
    .hamburger{font-size:1.5em;top:.525em;}
    .search-icon{font-size:.85em;top:1em;}
    .footer-links-area > .content-wrap > .group > .column,.footer-links-area > .content-wrap > .group > .column:first-of-type,.social-icon-area {width:100%;text-align:left;float:none;display:block;}
    .country-select img {display:none;}
}
/*
=================
temporary styles
=================*/
/*hides MX Cart FBA zone message*/
#ctl00_g_b2609c05_0771_4e14_803f_7504ceafff92 > span:nth-child(1){display:none;}
.systemmessage{
position:relative;
}
#close {
    position:absolute;
    padding:0px 10px 5px;
    background:#fad003;
    color:#8d0c0f;
    cursor:pointer;
    right:0;
}
/*ie support modal*/
/* The Modal (background) */
.ie-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.75); /* Black w/ opacity */
	
}

/* Modal Content */
.ie-modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width:500px;
  position:relative;
}

/* The Close Button */
.close-ie-modal {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
	display:block;
	margin-bottom:1em;
	position:absolute;
	top:3px;
	right:10px;
}

.close-ie-modal:hover,
.close-ie-modal:focus {
  color: #000; 
  text-decoration: none;
  cursor: pointer;
}